.font51658{ font-size: 9pt ;}
.fontstyle51658{ font-size: 11pt; font-family: 宋体; color: #222222 ;}

.querystyle51659 {
    background-image: url(images/seach_bg.gif);
    position: relative;
    padding-left: 18px;
    font-family: 宋体;
    height: 18px;
    color: rgb(34, 34, 34);
    font-size: 10pt;
    padding-top: 3px;
    border-bottom: 1px solid rgb(135, 135, 135);
    border-left: 1px solid rgb(135, 135, 135);
    background-repeat: no-repeat;
    border-top: 1px solid rgb(135, 135, 135);
    border-right: 1px solid rgb(135, 135, 135);}
.erjifontover51660{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont51660{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground51660{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle51660{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle51660{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover51660{ line-height: 160%; font-family: 宋体; color: #fceeee; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover51660{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle51660{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle51667{ font-family: 宋体; color: #458fce; font-size: 10pt; font-weight: bold ;}

.splitflagstyle51668{ color: #555555 ;}
.fontstyle51668{ color: #555555; font-size: 9pt ;}
.winstyle51668{ font-family: 宋体; color: #555555; font-size: 9pt ;}

.votetitlestyle51670{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle51670{ font-weight: bold; font-size: 12pt ;}
.navstyle51670{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle51670{ font-size: 9pt ;}
.contentstyle51670{ font-size: 9pt; line-height: 150% ;}
.authorstyle51670{ font-size: 9pt ;}
.footstyle51670{ font-size: 9pt ;}
.contextstyle51670{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle51670{ margin-top: 15px; font-family: 宋体; font-size: 9pt ;}
.votestyle51670{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle51670{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c51670_content span{
    font-size:100%;}
